.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.857910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.677734;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.401492,0.401492,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401492,0.401492,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401492,0.401492,0.000000,0,0);}
.m1{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-2.136000px;}
.ls5{letter-spacing:-0.640000px;}
.ls2{letter-spacing:-0.616000px;}
.ls3{letter-spacing:-0.352000px;}
.ls1{letter-spacing:-0.303034px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.435528px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.303034px;}
.ws3{word-spacing:0.352000px;}
.ws2{word-spacing:0.616000px;}
.ws6{word-spacing:0.640000px;}
.ws5{word-spacing:2.136000px;}
._2{margin-left:-1804.288000px;}
._3{margin-left:-735.854800px;}
._8{margin-left:-291.291048px;}
._0{margin-left:-5.702400px;}
._9{margin-left:-3.345011px;}
._6{margin-left:-2.310109px;}
._4{margin-left:-1.173389px;}
._5{width:1.342063px;}
._c{width:61.917389px;}
._b{width:75.816000px;}
._7{width:260.356368px;}
._1{width:330.246400px;}
._d{width:463.344000px;}
._a{width:1106.112000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(189,188,188);}
.fc0{color:rgb(255,255,255);}
.fsa{font-size:12.098000px;}
.fs8{font-size:24.000000px;}
.fs4{font-size:25.252800px;}
.fs2{font-size:29.019200px;}
.fsc{font-size:30.850400px;}
.fs5{font-size:32.000000px;}
.fs1{font-size:36.668400px;}
.fs9{font-size:52.059600px;}
.fs6{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.fsb{font-size:86.114800px;}
.fs3{font-size:102.148400px;}
.fs7{font-size:137.189200px;}
.y0{bottom:0.000000px;}
.y5{bottom:22.546330px;}
.y62{bottom:31.988591px;}
.y4{bottom:36.527814px;}
.y61{bottom:36.709835px;}
.y3{bottom:54.194286px;}
.y2{bottom:71.860757px;}
.y6{bottom:95.509584px;}
.y5b{bottom:95.702461px;}
.y7{bottom:111.922084px;}
.y5f{bottom:160.255587px;}
.y19{bottom:164.567447px;}
.y18{bottom:182.233084px;}
.y67{bottom:193.832019px;}
.y17{bottom:199.898720px;}
.y66{bottom:209.249302px;}
.y16{bottom:217.564356px;}
.y15{bottom:235.229993px;}
.y65{bottom:240.083867px;}
.y14{bottom:252.895629px;}
.y64{bottom:255.501150px;}
.y13{bottom:270.561265px;}
.y63{bottom:286.335715px;}
.y12{bottom:288.226902px;}
.y5c{bottom:335.720804px;}
.y41{bottom:347.448699px;}
.y44{bottom:348.599856px;}
.y60{bottom:363.936519px;}
.y40{bottom:365.281356px;}
.y43{bottom:366.432513px;}
.y80{bottom:380.968602px;}
.y3f{bottom:383.114013px;}
.y42{bottom:384.265170px;}
.y3e{bottom:408.302159px;}
.y75{bottom:413.923043px;}
.y7f{bottom:415.259208px;}
.y7a{bottom:416.325570px;}
.y71{bottom:416.338418px;}
.y50{bottom:457.836924px;}
.y59{bottom:458.260900px;}
.y74{bottom:460.174891px;}
.y7e{bottom:461.511056px;}
.y79{bottom:462.577418px;}
.y70{bottom:462.590265px;}
.y4f{bottom:475.669581px;}
.y58{bottom:476.093557px;}
.y4e{bottom:493.502238px;}
.y57{bottom:493.926214px;}
.y73{bottom:506.426739px;}
.y7d{bottom:507.762904px;}
.y78{bottom:508.829266px;}
.y6f{bottom:508.842113px;}
.y4d{bottom:511.334895px;}
.y56{bottom:511.758870px;}
.y4c{bottom:529.154704px;}
.y4b{bottom:546.987361px;}
.y55{bottom:547.411337px;}
.y72{bottom:552.678587px;}
.y7c{bottom:554.014751px;}
.y77{bottom:555.081113px;}
.y6e{bottom:555.093961px;}
.y4a{bottom:564.820018px;}
.y54{bottom:565.243993px;}
.y3a{bottom:568.224347px;}
.y2a{bottom:568.288586px;}
.y49{bottom:582.652675px;}
.y7b{bottom:584.849317px;}
.y76{bottom:585.915679px;}
.y6d{bottom:585.928526px;}
.y39{bottom:586.057004px;}
.y29{bottom:586.121242px;}
.y48{bottom:600.485332px;}
.y53{bottom:600.896459px;}
.y38{bottom:603.889661px;}
.y28{bottom:603.953899px;}
.y47{bottom:618.305141px;}
.y37{bottom:621.709470px;}
.y27{bottom:621.773709px;}
.y46{bottom:636.137798px;}
.y52{bottom:636.548926px;}
.y36{bottom:639.542127px;}
.y26{bottom:639.606365px;}
.y1{bottom:649.685735px;}
.y45{bottom:653.970455px;}
.y51{bottom:654.381582px;}
.y35{bottom:657.374784px;}
.y25{bottom:657.439022px;}
.y69{bottom:661.882572px;}
.y34{bottom:675.207441px;}
.y1b{bottom:677.332617px;}
.y33{bottom:693.040097px;}
.y24{bottom:693.091488px;}
.y32{bottom:710.859907px;}
.y23{bottom:710.911298px;}
.y31{bottom:728.692563px;}
.y22{bottom:728.743954px;}
.y3d{bottom:728.769650px;}
.y30{bottom:746.525220px;}
.y21{bottom:746.576611px;}
.y2f{bottom:764.357877px;}
.y20{bottom:764.409268px;}
.y3c{bottom:764.422116px;}
.y2e{bottom:782.190534px;}
.y1f{bottom:782.241925px;}
.y5e{bottom:798.827388px;}
.y2d{bottom:800.010343px;}
.y1e{bottom:800.061734px;}
.y3b{bottom:800.074582px;}
.y6c{bottom:817.799479px;}
.y2c{bottom:817.843000px;}
.y1d{bottom:817.894391px;}
.y6a{bottom:827.416009px;}
.y2b{bottom:835.675657px;}
.y1c{bottom:835.727048px;}
.y1a{bottom:859.764037px;}
.y11{bottom:933.979784px;}
.y10{bottom:949.397067px;}
.y6b{bottom:967.954176px;}
.yf{bottom:980.231632px;}
.ye{bottom:995.648915px;}
.yd{bottom:1011.066197px;}
.yc{bottom:1041.900763px;}
.yb{bottom:1057.318045px;}
.ya{bottom:1072.735328px;}
.y9{bottom:1103.569893px;}
.y8{bottom:1155.047879px;}
.y5d{bottom:1219.417443px;}
.y5a{bottom:1244.433108px;}
.y81{bottom:1249.055723px;}
.y68{bottom:1265.580320px;}
.he{height:8.722658px;}
.h12{height:16.324219px;}
.h6{height:16.831090px;}
.hc{height:17.226562px;}
.h4{height:20.922843px;}
.h10{height:21.328125px;}
.ha{height:21.765625px;}
.h13{height:22.243138px;}
.h8{height:22.968750px;}
.hf{height:23.234375px;}
.h3{height:26.437916px;}
.hd{height:37.534972px;}
.h9{height:40.195312px;}
.h2{height:43.531250px;}
.h7{height:45.937500px;}
.h11{height:61.810916px;}
.h5{height:69.478868px;}
.hb{height:98.470764px;}
.h0{height:1352.047507px;}
.h1{height:1352.224163px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x2{left:43.852051px;}
.x1{left:45.947357px;}
.x5{left:98.333356px;}
.x6{left:99.939323px;}
.x2d{left:101.050812px;}
.x16{left:102.643932px;}
.x8{left:105.190835px;}
.x4{left:108.790128px;}
.x11{left:113.470076px;}
.x19{left:235.630842px;}
.x18{left:237.082636px;}
.x12{left:243.969022px;}
.x9{left:246.515925px;}
.x14{left:270.814366px;}
.x17{left:301.308466px;}
.xd{left:379.008198px;}
.x1e{left:404.218827px;}
.x1d{left:408.754078px;}
.xf{left:422.168078px;}
.xc{left:464.515017px;}
.x1c{left:470.500295px;}
.x1b{left:471.952089px;}
.x1a{left:476.474492px;}
.x13{left:534.999139px;}
.x20{left:545.531070px;}
.x22{left:547.599556px;}
.x21{left:551.518115px;}
.x1f{left:556.425950px;}
.x7{left:608.943157px;}
.xa{left:613.796228px;}
.x25{left:622.656027px;}
.x24{left:624.107821px;}
.x23{left:634.912766px;}
.x27{left:690.890350px;}
.x3{left:694.166683px;}
.xe{left:697.148803px;}
.x26{left:710.264735px;}
.xb{left:719.250441px;}
.x15{left:728.919647px;}
.x29{left:760.871965px;}
.x28{left:772.781816px;}
.x10{left:817.015285px;}
.x2e{left:819.258018px;}
.x2a{left:837.174667px;}
.x2b{left:893.550530px;}
.x2c{left:900.860892px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-1.773386pt;}
.ls5{letter-spacing:-0.531352pt;}
.ls2{letter-spacing:-0.511426pt;}
.ls3{letter-spacing:-0.292243pt;}
.ls1{letter-spacing:-0.251590pt;}
.ls0{letter-spacing:0.000000pt;}
.ws4{word-spacing:-0.361592pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.251590pt;}
.ws3{word-spacing:0.292243pt;}
.ws2{word-spacing:0.511426pt;}
.ws6{word-spacing:0.531352pt;}
.ws5{word-spacing:1.773386pt;}
._2{margin-left:-1497.986835pt;}
._3{margin-left:-610.933954pt;}
._8{margin-left:-241.840635pt;}
._0{margin-left:-4.734344pt;}
._9{margin-left:-2.777152pt;}
._6{margin-left:-1.917938pt;}
._4{margin-left:-0.974191pt;}
._5{width:1.114231pt;}
._c{width:51.406113pt;}
._b{width:62.945256pt;}
._7{width:216.157516pt;}
._1{width:274.182813pt;}
._d{width:384.685378pt;}
._a{width:918.335218pt;}
.fsa{font-size:10.044208pt;}
.fs8{font-size:19.925690pt;}
.fs4{font-size:20.965811pt;}
.fs2{font-size:24.092816pt;}
.fsc{font-size:25.613147pt;}
.fs5{font-size:26.567587pt;}
.fs1{font-size:30.443466pt;}
.fs9{font-size:43.221811pt;}
.fs6{font-size:46.493278pt;}
.fs0{font-size:53.135174pt;}
.fsb{font-size:71.495702pt;}
.fs3{font-size:84.807391pt;}
.fs7{font-size:113.899563pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:18.718800pt;}
.y62{bottom:26.558115pt;}
.y4{bottom:30.326747pt;}
.y61{bottom:30.477867pt;}
.y3{bottom:44.994107pt;}
.y2{bottom:59.661467pt;}
.y6{bottom:79.295600pt;}
.y5b{bottom:79.455733pt;}
.y7{bottom:92.921867pt;}
.y5f{bottom:133.050133pt;}
.y19{bottom:136.630000pt;}
.y18{bottom:151.296667pt;}
.y67{bottom:160.926533pt;}
.y17{bottom:165.963333pt;}
.y66{bottom:173.726533pt;}
.y16{bottom:180.630000pt;}
.y15{bottom:195.296667pt;}
.y65{bottom:199.326533pt;}
.y14{bottom:209.963333pt;}
.y64{bottom:212.126533pt;}
.y13{bottom:224.630000pt;}
.y63{bottom:237.726533pt;}
.y12{bottom:239.296667pt;}
.y5c{bottom:278.727867pt;}
.y41{bottom:288.464800pt;}
.y44{bottom:289.420533pt;}
.y60{bottom:302.153600pt;}
.y40{bottom:303.270133pt;}
.y43{bottom:304.225867pt;}
.y80{bottom:316.294267pt;}
.y3f{bottom:318.075467pt;}
.y42{bottom:319.031200pt;}
.y3e{bottom:338.987600pt;}
.y75{bottom:343.654267pt;}
.y7f{bottom:344.763600pt;}
.y7a{bottom:345.648933pt;}
.y71{bottom:345.659600pt;}
.y50{bottom:380.113200pt;}
.y59{bottom:380.465200pt;}
.y74{bottom:382.054267pt;}
.y7e{bottom:383.163600pt;}
.y79{bottom:384.048933pt;}
.y70{bottom:384.059600pt;}
.y4f{bottom:394.918533pt;}
.y58{bottom:395.270533pt;}
.y4e{bottom:409.723867pt;}
.y57{bottom:410.075867pt;}
.y73{bottom:420.454267pt;}
.y7d{bottom:421.563600pt;}
.y78{bottom:422.448933pt;}
.y6f{bottom:422.459600pt;}
.y4d{bottom:424.529200pt;}
.y56{bottom:424.881200pt;}
.y4c{bottom:439.323867pt;}
.y4b{bottom:454.129200pt;}
.y55{bottom:454.481200pt;}
.y72{bottom:458.854267pt;}
.y7c{bottom:459.963600pt;}
.y77{bottom:460.848933pt;}
.y6e{bottom:460.859600pt;}
.y4a{bottom:468.934533pt;}
.y54{bottom:469.286533pt;}
.y3a{bottom:471.760933pt;}
.y2a{bottom:471.814267pt;}
.y49{bottom:483.739867pt;}
.y7b{bottom:485.563600pt;}
.y76{bottom:486.448933pt;}
.y6d{bottom:486.459600pt;}
.y39{bottom:486.566267pt;}
.y29{bottom:486.619600pt;}
.y48{bottom:498.545200pt;}
.y53{bottom:498.886533pt;}
.y38{bottom:501.371600pt;}
.y28{bottom:501.424933pt;}
.y47{bottom:513.339867pt;}
.y37{bottom:516.166267pt;}
.y27{bottom:516.219600pt;}
.y46{bottom:528.145200pt;}
.y52{bottom:528.486533pt;}
.y36{bottom:530.971600pt;}
.y26{bottom:531.024933pt;}
.y1{bottom:539.393200pt;}
.y45{bottom:542.950533pt;}
.y51{bottom:543.291867pt;}
.y35{bottom:545.776933pt;}
.y25{bottom:545.830267pt;}
.y69{bottom:549.519467pt;}
.y34{bottom:560.582267pt;}
.y1b{bottom:562.346667pt;}
.y33{bottom:575.387600pt;}
.y24{bottom:575.430267pt;}
.y32{bottom:590.182267pt;}
.y23{bottom:590.224933pt;}
.y31{bottom:604.987600pt;}
.y22{bottom:605.030267pt;}
.y3d{bottom:605.051600pt;}
.y30{bottom:619.792933pt;}
.y21{bottom:619.835600pt;}
.y2f{bottom:634.598267pt;}
.y20{bottom:634.640933pt;}
.y3c{bottom:634.651600pt;}
.y2e{bottom:649.403600pt;}
.y1f{bottom:649.446267pt;}
.y5e{bottom:663.216133pt;}
.y2d{bottom:664.198267pt;}
.y1e{bottom:664.240933pt;}
.y3b{bottom:664.251600pt;}
.y6c{bottom:678.967467pt;}
.y2c{bottom:679.003600pt;}
.y1d{bottom:679.046267pt;}
.y6a{bottom:686.951467pt;}
.y2b{bottom:693.808933pt;}
.y1c{bottom:693.851600pt;}
.y1a{bottom:713.808000pt;}
.y11{bottom:775.424667pt;}
.y10{bottom:788.224667pt;}
.y6b{bottom:803.631467pt;}
.yf{bottom:813.824667pt;}
.ye{bottom:826.624667pt;}
.yd{bottom:839.424667pt;}
.yc{bottom:865.024667pt;}
.yb{bottom:877.824667pt;}
.ya{bottom:890.624667pt;}
.y9{bottom:916.224667pt;}
.y8{bottom:958.963600pt;}
.y5d{bottom:1012.405600pt;}
.y5a{bottom:1033.174533pt;}
.y81{bottom:1037.012400pt;}
.y68{bottom:1050.731733pt;}
.he{height:7.241874pt;}
.h12{height:13.552972pt;}
.h6{height:13.973795pt;}
.hc{height:14.302131pt;}
.h4{height:17.370921pt;}
.h10{height:17.707401pt;}
.ha{height:18.070629pt;}
.h13{height:18.467079pt;}
.h8{height:19.069508pt;}
.hf{height:19.290040pt;}
.h3{height:21.949739pt;}
.hd{height:31.162926pt;}
.h9{height:33.371640pt;}
.h2{height:36.141259pt;}
.h7{height:38.139017pt;}
.h11{height:51.317716pt;}
.h5{height:57.683934pt;}
.hb{height:81.754081pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:36.407600pt;}
.x1{left:38.147200pt;}
.x5{left:81.640000pt;}
.x6{left:82.973333pt;}
.x2d{left:83.896133pt;}
.x16{left:85.218800pt;}
.x8{left:87.333333pt;}
.x4{left:90.321600pt;}
.x11{left:94.207067pt;}
.x19{left:195.629467pt;}
.x18{left:196.834800pt;}
.x12{left:202.552133pt;}
.x9{left:204.666667pt;}
.x14{left:224.840133pt;}
.x17{left:250.157467pt;}
.xd{left:314.666667pt;}
.x1e{left:335.597467pt;}
.x1d{left:339.362800pt;}
.xf{left:350.499600pt;}
.xc{left:385.657600pt;}
.x1c{left:390.626800pt;}
.x1b{left:391.832133pt;}
.x1a{left:395.586800pt;}
.x13{left:444.176133pt;}
.x20{left:452.920133pt;}
.x22{left:454.637467pt;}
.x21{left:457.890800pt;}
.x1f{left:461.965467pt;}
.x7{left:505.567200pt;}
.xa{left:509.596400pt;}
.x25{left:516.952133pt;}
.x24{left:518.157467pt;}
.x23{left:527.128133pt;}
.x27{left:573.602800pt;}
.x3{left:576.322933pt;}
.xe{left:578.798800pt;}
.x26{left:589.688133pt;}
.xb{left:597.148400pt;}
.x15{left:605.176133pt;}
.x29{left:631.704133pt;}
.x28{left:641.592133pt;}
.x10{left:678.316400pt;}
.x2e{left:680.178400pt;}
.x2a{left:695.053467pt;}
.x2b{left:741.858800pt;}
.x2c{left:747.928133pt;}
}
